/*********************************************
	RESET ALL CSS VALUES
*********************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend, input{margin:0;padding:0;border:0;outline:0;font-size:100%;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption{background:transparent;}

font{line-height:1em;}
body{line-height:1em;}
:focus{outline:none;}
a { outline: none; }
a:focus { outline: none; }
a:active { outline: none; }
table{border-collapse:collapse;border-spacing:0;}


/*********************************************
	UTILITIES
*********************************************/
.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;height:0;
}

.clearfix:after, div:after, ul:after{
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}

.clearfix, div, ul{display:inline-block;}
* html .clearfix{height:1%;}
* html div{height:1%;}
* html ul{height:1%;}
.clearfix, div, ul{display:block;}

	
/*********************************************
	DIV WIDTHS
*********************************************/
.full {width: 100%;}
.half {width: 49.9%;}
.third {width: 33.3%;}
.twothirds {width: 66.7%;}
.quarter {width: 25%;}
.threequarters {width: 75%;}



/*********************************************
	HELPER CLASSES
*********************************************/
a img{ border:0;}
.left {float: left !important; }
.right {float: right !important; }
.center {text-align: center; }
.copy-right {text-align: right; }
.copy-left {text-align: left; }
.nowrap {white-space: nowrap; }
.hidden {display: none;}
.inline {display: inline; }
.block {display: block; }
.relative{position:relative;}
.no-border, .leadin{border:none !important; padding-left:0 !important; background-image:none !important;}
.inner{padding:10px;}
p{padding-bottom:10px;}


/*********************************************
	IE PNG FIX
*********************************************/
*html img {behavior:url(/css/default/iepngfix.htc); }
*html div{behavior:url(/css/default/iepngfix.htc); }
*html a {behavior:url(/css/default/iepngfix.htc); }
*html input{behavior:url(/css/default/iepngfix.htc); }
*html h1 {behavior:url(/css/default/iepngfix.htc); }

/*********************************************
	IE DROPDOWN
*********************************************/
*html body {behavior: url(/css/default/csshover3.htc) }

img {-ms-interpolation-mode: bicubic; /* fixes scaled images for IE6 and IE7 */}